# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "rx_core_observer_fn"
version = "0.0.1"
authors = ["AlexAegis <alexaegis@pm.me>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "This crate is reserved for rx_core"
homepage = "https://github.com/AlexAegis/"
readme = "README.md"
license = "MIT"
repository = "https://github.com/AlexAegis/rx_core_crate_reservations"

[lib]
name = "rx_core_observer_fn"
path = "src/lib.rs"

[dependencies]
